Start connect login
curl --request POST \
--url https://{projectId}.frontendapi.corbado.io/v2/connect/login/start \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"identifier": "<string>",
"loadedMs": 123,
"loginConnectToken": "<string>",
"identifierHintAvailable": true
}
'import requests
url = "https://{projectId}.frontendapi.corbado.io/v2/connect/login/start"
payload = {
"identifier": "<string>",
"loadedMs": 123,
"loginConnectToken": "<string>",
"identifierHintAvailable": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
identifier: '<string>',
loadedMs: 123,
loginConnectToken: '<string>',
identifierHintAvailable: true
})
};
fetch('https://{projectId}.frontendapi.corbado.io/v2/connect/login/start', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"assertionOptions": "<string>",
"isCDA": true,
"fallbackOperationError": {
"initFallback": true,
"identifier": "<string>",
"error": {
"code": "<string>",
"message": "<string>"
}
},
"preferImmediatelyAvailable": true
}CorbadoConnect
Start connect login
Starts an initialized Corbado Connect login process.
POST
/
v2
/
connect
/
login
/
start
Start connect login
Authorizations
bearerAuthprojectID
After a user logs in successfully, a session is created and a JWT token is returned.
This token represents the user's authenticated session.
It must be included in the Authorization header as a Bearer token for all protected endpoints:
Authorization: Bearer <your-token>
The server will validate this token to authorize access.
Body
application/json
Was this page helpful?
⌘I